<div fxLayout="column">

  <app-header title="Ειδοποιήσεις" icon="notifications"></app-header>

  <div fxFlex="100" fxLayout="row" fxLayoutAlign="space-between" style="margin-top:10px;padding-top: 8px;padding-bottom: 0" class="header">
    <p fxLayout="column" fxLayoutAlign="center" style="margin-left: 25px;">Απεσταλμένα push notifications</p>
  </div>

  <app-extreme-table id="table" [columns]="columns" [data]="notifications" noDataText="Δεν υπάρχουν απεσταλμένα emails"></app-extreme-table>
</div>
